Subject: acka-games Digest V4 #37
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Thu, 10 Jun 1999 00:00 EDT

acka-games Digest	Wednesday, June 09 1999	Volume: 04  Issue: 037

----------------------------------------------------------------------

From: [email-masked]
Subject: Re: ACKA: Word Un-Association (Dragon Mage)
Date: Wed, 09 Jun 1999 00:21:54 -0400 (EDT)

> It's *Dragon* Mage, and the Uh? word I choose is 'skirt'.

Opps.  Um uh I knew that really I did :)

404notfound

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Fictionary
Date: Wed, 09 Jun 1999 01:55:47 -0400 (EDT)

At 06:37 PM 6/8/99 -0400, you wrote:
>
>Step 2 of Round 1 is now complete. The rules require me to provide you
>with the list of definitions:
>
>
>1) A species of bug.
>
>2) An animal capable of seeing a spectrum of light ranging from red to
>ultraviolet.
>
>3) Assassin bug.
>
>4) " "
>
>5) In insects, the socket by which the abdomen attaches to a thorax.
>
>6) A insect belonging to the genus Reduviidus.
>
>7) A religious convert, particularly one who has converted from Judaism to
>Catholicism.
>
>
>Bluffers, you have three days in which to (publicly) vote.
>
>
>Brainiac Vynd
>
>
>
>

------------------------------

From: Mueller <[email-masked]>
Subject: Re: Acka: Fictionary
Date: Wed, 09 Jun 1999 01:56:59 -0400 (EDT)

At 06:37 PM 6/8/99 -0400, you wrote:
>
>Step 2 of Round 1 is now complete. The rules require me to provide you
>with the list of definitions:
>
>
>1) A species of bug.
>
>2) An animal capable of seeing a spectrum of light ranging from red to
>ultraviolet.
>
>3) Assassin bug.

I vote for this one.

I give a psuedo dollar to the pseudo Twits for sending that message before
putting in my vote.

Studge

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Acka: GAD (new wrangler?) Round 6
Date: Wed, 09 Jun 1999 15:04:13 -0400 (EDT)

I volunteered to be Wrangler a while ago, and I haven't seen GAD continue
without me, and I *think* I found the right stats, so I'm going to start
round 6.

If you think the following has errors, tell me right away.

GAL:

Blest Lax Monk Pal: 5
Calvin N Hobbes: 4
Euphrates: 1
IdiotBoy: 1
Dragon Mage: 1
K 2: 4
King Felix: 1
r-attila the farce: 1
rice: 3
Robin Hood: 3
Vynd: 1

reply to this message with your move.

-- T. T. Ren
DeeJay * Harfmeister

------------------------------

From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: spooky ghost (Trent)
Date: Wed, 09 Jun 1999 21:21:34 -0400 (EDT)

On Tue, 8 Jun 1999, Aaron V. Humphrey wrote:

> 
> > > >> > > Alfvaen
> > > >> > > Vynd
> > > >> > > K 2
> > > >> > > /dev/joe
> > > >> > > Dragon Mage
> 

I play:    zles

Vynd

[email-masked]

------------------------------

End of acka-games Digest V4 #37
*******************************